/*************************************************************************/
/**   Filename	: style.css						**/
/**   Programmer: Syamsuddin						**/
/**   License	: GPL							**/
/**   Created	: 26 Oktober 2016, pukul 22:03 WITA			**/
/*************************************************************************/


body {
	font-family:arial,segoe ui;  
}



/**************** Div Layout ******************/
.wrap {
	width:1000px;
	margin:0 auto; 
	border:1px solid black;		
	box-shadow: 0px 0px 10px #000000;	
	background:#ffffff;	
}
           
.header {
	background: url("../img/header.jpg");
	width	:auto;
	height	: 125px;
	color	:#fff;
}          
 
.main {
	width:100%;
	background:#ffffff;
}
 
.menu {
            width:auto;
            background:#3366ff;
            color:#fff;
}
 
.content {
	float:left;
	width:100%;
	background:#ffffff;
	padding-top: 0px;
   	padding-right: 20px;
    	padding-bottom: 0px;
    	padding-left: 20px;
	min-height:400px;
}
 
.clear { 
	clear:both; 
	height:0px;
	background:#ffffff;
}
 
.marquee{
	width:auto;
	height: 23px;
	background: #006600;
	color: yellow;
	font-size :85%;
}

.footer {
	width:auto;
	height: 23px;
	background:#000000;
	color:#ffffff;
	font-size :85%;
}

.navbar-custom {
  height: 100px;
}